Subject: LSM Status: Torch passing...
From: [email-masked] (Jeff Kopmanis)
Date: 21 Jan 1994 00:00:23 +0200
Newsgroups: comp.os.linux.announce

I'm sorry to announce that I've had to remove Linux from my machine and
replace it with <ugh!> Dos/Windoze.  It'll earn me some money by doing so. 
Before anyone jumps to conclusions, I haven't "lost the faith" or any such
nonsense, but the job required DOS/Windows.

What does this mean for the LSM, you ask?  Well, it basically comes down to
2 options: 1) I can keep doing the LSM and port it to Solaris or convert it
to an MS Access database, or 2) pass the torch onto a Linuxxer who wants to
contribute.

If the community wishes me to continue my work with the LSM, I'll be honored
to do so, but be forewarned that my job has been evolving as of late and the
LSM releases may not be regular (like they ever HAVE been!).

If the community wants to give another a try at it, I'll try to help them
with whatever I can.

It doesn't take alot of work, or too much time, but only a little diligence
and patience.

I'll be listening to your comments and will announce here what the consensus
is from the email I recieve.  If I recieve nothing, I'll assume you approve
of me and I'll continue.

By the way, my job change has been migrating toward that of a Unix System
Administrator.  My experiences with Linux have been instrumental in reaching
this point, and I'd like to personally thank everyone for providing such a
nifty environment to learn on.  Thanks to Linus, especially.  :)

I'll be awaiting your email...
-Jeff.  :)

--
Jeff Kopmanis       (Ann Arbor, Michigan)   |  email:  [email-masked]
Organizer of the Linux Software Map (LSM)   |  phone: (313) 393-4784 (work)
"So shines a good deed in a weary world."  -Willy Wonka

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.